html, body {
	margin:0; padding:0;
	height:100%;
}
body {
	background-position: top;
	padding-bottom:30px;
	background:#003366 url(images/bckdrop.gif);
	background-repeat:repeat-x;
}
.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
}
img {
	border:none;
}
#top-centered {
	width:100%;
	height:157px;
	margin:0px auto;
}
#centered {
	width:100%;
	margin:0px auto;
}
#masthead {
	width:100%;
	height:131px;
	background:url(images/Theja.com.au_topbg.jpg) no-repeat left;
}
#top-menu {
	height:26px;
	width:100%;
        float:left;
}
.menu-home {
	width:23%;
	height:26px;
	float:left;
}
.inline{
	width:77%;
	height:27px;
	float:left;
}
.inline ul{
	list-style:none;
	margin: 0;
  	padding: 0;
}
.inline li{
	float:left;
	margin: 0;
	padding: 0;
	display:block;
	height:18px;
	padding-top:5px;
}
.inline a{
	display:block;
	padding:0 12px 0 12px;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	border-right:1px dotted #ffffff;
	text-decoration:none;
}
.inline a:hover{
	color:#FC0;
}
.inline a.hover{
	color:#406618;
}
.bodycopyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #660000;
}
.bodyjump {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCFFFF;
	background-color: #4891DB;

}
.body2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #660000;
}
.bckcell {
	background-attachment: fixed;
	background-image: url(images/bckcell.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.body2bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #660000;
	font-weight: bold;

}
.bodyBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
	font-weight: bold;

}
.bodyItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
	font-style: italic;

}
.bodyBoldItalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
	font-weight: bold;
	font-style: italic;

}
.body3bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #660000;
	font-weight: bold;
}
.body4bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #660000;
	font-weight: bold;
}
.bodyItalicRED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333399;
	font-style: italic;
	font-weight: bold;

}
.bodyfrontpg1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.bodyfrontpgBold {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.bodyfrontpg2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;

}
.bodyfrontpg2Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 13px;
	font-weight: bold;

}
.bodyfrontpg2Link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	font-weight: bold;

}
.bodyfrontpgBoldSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.bodyfrontpg1italic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-style: italic;

}
.bodyfrontpgBoldSmall2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.bodyfrontpg1b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.bodyArticle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.bodyArticle1bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;

}
.bodyArticleTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #000000;
	font-weight: bold;
}
.bodyArticleTitle2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
.body0Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660000;
	font-weight: bold;
}
.body3boldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
}
.body2boldwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.bodyBoldwhite {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.bodywhite {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.bodycopyrightnew {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
a.bodycopyrightnew:link, a.bodycopyrightnew:visited, a.bodycopyrightnew:active  {
	color: #FFFFCC;
	text-decoration: none;
}
a.bodycopyrightnew:hover {
	text-decoration: none;
	color: #FFCC00;
}
	
.bodyfrontpg1blue {
	color: #5B78B3;
	font: 10px Arial, Helvetica, sans-serif;
}
.bodycopyrightnew2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #6A86C2;
}
a.bodycopyrightnew2:link, a.bodycopyrightnew2:visited, a.bodycopyrightnew2:active  {
	color: #809CD9;
	text-decoration: none;
}
a.bodycopyrightnew2:hover {
	text-decoration: none;
	color: #FFCC00;
}
.contact {
	color:#660000;
	font-weight:bold;
	font-size:14px;
}
.contact_input {
	width:250px;
	border:2px solid #996633;
	color:#660000;
	font-weight:bold;
	font-size:16px;
}
.captcha_input {
	width:70px;
	border:2px solid #996633;
	color:#660000;
	font-weight:bold;
	font-size:16px;
}

/*Credits: STYLE FOR LEFT MENU */
/*URL: http://www.dynamicdrive.com/style/ */

.sidebarmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: bold 14px Arial;
width: 250px; /* Main Menu Item widths */
}
 
.sidebarmenu ul li{
position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
display: block;
overflow: auto; /*force hasLayout in IE7 */
color:#001942;
text-transform:uppercase;
text-decoration: none;
padding: 12px;
border-bottom: 1px solid #1c4977;
border-right: 1px solid #1c4977;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
background-color: #7da7d9; /*background of tabs (default state)*/
color:#001942;
}
.sidebarmenu ul li a:hover{
background-color: #003663;
text-transform:uppercase;
color: white;
}
.sidebarmenu ul li a.hover{
background-color: #620635;
color: white;
}
/*Sub level menu items */
.sidebarmenu ul li ul{
position: absolute;
width: 170px; /*Sub Menu Items width */
top: 0;
visibility: hidden;
}

.sidebarmenu a.subfolderstyle{
background: url(images/right.gif) no-repeat 97% 50%;
}

 
/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */
